@import url('https://fonts.googleapis.com/css2?family=Marck+Script&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Philosopher:wght@700&display=swap');

body {
	padding: 0;
	margin: 0;
	/* width: 100vw; */
}
.container {
	background-color: white;
	display: flex;
	justify-content: center;
}


.wrapper {
	position: relative;
	min-height: 100vh;
}

.background-img {
	position: absolute;
	background-image: url('coffee2.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	/*filter: blur(1px); */
	-webkit-filter: blur(5px);
	width: 100%;
	height: 100%;
	opacity: 0.8;
}

.content {
	display: flex;
	position: relative;
	flex-direction: column;
	align-items: center;
	color: tan;
	z-index: 2;
	width: 600px;
	height: 100%;
}

.title-text {
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 15px;
	text-align: center;
	font-family: 'Philosopher', sans-serif;
}

.wishes {
	font-family: 'Philosopher', sans-serif;
	margin-top: 10px;
	font-size: 45px;
	text-align: center;
	padding: 0 20px;
	word-wrap: break-word;
	color:gold;
}

.wishes-title {
	font-family: 'Philosopher', sans-serif;
	font-size: 20px;
	margin-top: 10px;
	text-align: center;
	color:beige;
}

.commercial-wrapper {
	margin: 40px 40px 0;
}

.additional-text {
	font-family: 'Marck Script', cursive;
	margin-top: 50px;
	font-size: 27px;
	text-align: center;
	margin-bottom: 10px;
	color:beige;
}

.img {
	width: 350px;
}

@media (max-width: 600px) {
	.content {
		width: 100%;
	}
	.wrapper {
		width: 100%;
	}

	.commercial-wrapper {
		margin: 0 40px;
		position: relative;
		bottom: 40px;
	}

	.img {
		width: 100%;
	}
}